ISCS#FEP - Feature #2625

goooooooo
10/11/2022 10:52 AM - jiwei shi

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: jiwei shi % Done:
Category: Estimated time:
Target version: 3.0.6 Spent time:
Defect version:

10/08/2022

100%
0.00 hour
0.00 hour

Description

00oooooonoo

1.00000000000
2.000000000000000000000000000000a00a
3.000000000000D00D00D0DD0n00000Da0DOnDoCD

Related issues:

Related to ISCS#FEP - Feature #2641: webl0000000000000000000000
Related to ISCS#FEP - Feature #2727: [000000000000000

Related to ISCSH#FEP - Feature #3420: [00000,0000000000000

Resolved 10/09/2022
Resolved 11/28/2022
Resolved 05/20/2024

10/11/2022

History

#1 - 10/11/2022 10:52 AM - jiwei shi

- Status changed from New to In Progress

#2 - 10/13/2022 07:32 PM - jiwei shi
- % Done changed from 0 to 90

ail000000000000000000000000userattr?0000000000000000000000O00O000000D00D000DODO0O00000000userattr*llsoel00OOOD

rRTullDO00OOCDOODOODOOD

#3 - 10/14/2022 10:08 AM - jiwei shi
- Status changed from In Progress to Resolved

- % Done changed from 90 to 100

#4 - 10/14/2022 11:20 AM - jiwei shi
- File0 00000000000 .docx added

#5 - 10/14/2022 07:01 PM - zhenyu yu
- Related to Feature #2641: webl0000000000000000000000 added

#6 - 11/28/2022 07:13 PM - jiwei shi
- Related to Feature #2727:0000000000000000 added

#7 - 05/20/2024 10:55 AM - jiawei mao
- Related to Feature #3420:000000/A000000000000 added

Files

00000000O000.doex 142 KB
10/14/2022
jiwei shi
